首页 / 浏览问题 / 组件GIS / 问题详情
UE4插件在VS2017中调试不成功
2EXP 2021年02月23日

插件版本2.4   UE4版本 2.24.3

在调试的时候报错

1个回答

1、当前超图的ue插件版本为10.1.1版本,下载地址http://support.supermap.com.cn/DownloadCenter/DownloadPage.aspx?id=1523

2、ue版本支持4.25版本,其他版本暂未支持。

3、如果使用c++工程进行调试,请按照使用手册中3.3节方法二进行工程配置,同时可以在ue中正常运行示例关卡

449EXP 锋芒毕露 2021年02月24日
...